.box {
  height: 300px;
}

#main {
  height: 600px;
}

#menu {
  height: 400px;
}

#article1 {
  background: #ffb399;
}

#article2 {
  background: #ff6666;
}

#article3 {
  background: #ff6666;
}

#quote {
  background: #ffffcc;
}

.text {
  background: #ffff99;
}

#box3{
  width: 48%;
  height: 450px;
  padding: 2%;
  margin: 1%;
}

#box4 {
  width: 48%;
  height: 450px;
  padding: 2%;
  margin: 1%;
}

#articles2and3 {
  width: 40%;
  height: 93px;
  padding: 1%;
  margin: 0%;
}

/*# sourceMappingURL=myScss.css.map */
